Bug 247781 - WordCount disabled for read-only documents
Summary: WordCount disabled for read-only documents
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: openoffice.org   
(Show other bugs)
Version: 7
Hardware: i386
OS: Linux
low
low
Target Milestone: ---
Assignee: Caolan McNamara
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-07-11 12:55 UTC by Tomas Pecina
Modified: 2007-11-30 22:12 UTC (History)
0 users

Fixed In Version: 2.2.1-18.2.fc7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-04 08:06:27 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
OpenOffice.org 79481 None None None Never

Description Tomas Pecina 2007-07-11 12:55:21 UTC
Description of problem:

Tools-Word Count is disabled if the document is read-only. There is absolutely
no reason for this behavior.

Version-Release number of selected component (if applicable):

Word Processor

How reproducible:

Always.
Steps to Reproduce:
1. Open a document read-only.
2. Check Tools menu.
3.
  
Actual results:
Word Count is grayed and disabled

Expected results:
Word Count works as normal.


Additional info:

Comment 1 Caolan McNamara 2007-07-11 13:33:47 UTC
Easily done, patch checked in. Will be next F-7 update if there is one. 
Logged upstream as http://www.openoffice.org/issues/show_bug.cgi?id=79481

Comment 2 A S Alam 2007-09-17 10:06:31 UTC
just for information:
it is working fine with rawhide
openoffice.org-core-2.3.0-4.1.fc8


Note You need to log in before you can comment on or make changes to this bug.